<div class="front_page_section front_page_section_subscribe<?php
			$jack_well_scheme = jack_well_get_theme_option('front_page_subscribe_scheme');
			if (!jack_well_is_inherit($jack_well_scheme)) echo ' scheme_'.esc_attr($jack_well_scheme);
			echo ' front_page_section_paddings_'.esc_attr(jack_well_get_theme_option('front_page_subscribe_paddings'));
		?>"<?php
		$jack_well_css = '';
		$jack_well_bg_image = jack_well_get_theme_option('front_page_subscribe_bg_image');
		if (!empty($jack_well_bg_image)) 
			$jack_well_css .= 'background-image: url('.esc_url(jack_well_get_attachment_url($jack_well_bg_image)).');';
		if (!empty($jack_well_css))
			echo ' style="' . esc_attr($jack_well_css) . '"';
?>><?php
	// Add anchor
	$jack_well_anchor_icon = jack_well_get_theme_option('front_page_subscribe_anchor_icon');	
	$jack_well_anchor_text = jack_well_get_theme_option('front_page_subscribe_anchor_text');	
	if ((!empty($jack_well_anchor_icon) || !empty($jack_well_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_subscribe"'
										. (!empty($jack_well_anchor_icon) ? ' icon="'.esc_attr($jack_well_anchor_icon).'"' : '')
										. (!empty($jack_well_anchor_text) ? ' title="'.esc_attr($jack_well_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_subscribe_inner<?php
			if (jack_well_get_theme_option('front_page_subscribe_fullheight'))
				echo ' jack_well-full-height sc_layouts_flex sc_layouts_columns_middle';
			?>"<?php
			$jack_well_css = '';
			$jack_well_bg_mask = jack_well_get_theme_option('front_page_subscribe_bg_mask');
			$jack_well_bg_color = jack_well_get_theme_option('front_page_subscribe_bg_color');
			if (!empty($jack_well_bg_color) && $jack_well_bg_mask > 0)
				$jack_well_css .= 'background-color: '.esc_attr($jack_well_bg_mask==1
																	? $jack_well_bg_color
																	: jack_well_hex2rgba($jack_well_bg_color, $jack_well_bg_mask)
																).';';
			if (!empty($jack_well_css))
				echo ' style="' . esc_attr($jack_well_css) . '"';
	?>>
		<div class="front_page_section_content_wrap front_page_section_subscribe_content_wrap content_wrap">
			<?php
			// Caption
			$jack_well_caption = jack_well_get_theme_option('front_page_subscribe_caption');
			if (!empty($jack_well_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><h2 class="front_page_section_caption front_page_section_subscribe_caption front_page_block_<?php echo !empty($jack_well_caption) ? 'filled' : 'empty'; ?>"><?php echo wp_kses_post($jack_well_caption); ?></h2><?php
			}
		
			// Description (text)
			$jack_well_description = jack_well_get_theme_option('front_page_subscribe_description');
			if (!empty($jack_well_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_description front_page_section_subscribe_description front_page_block_<?php echo !empty($jack_well_description) ? 'filled' : 'empty'; ?>"><?php echo wp_kses_post(wpautop($jack_well_description)); ?></div><?php
			}
			
			// Content
			$jack_well_sc = jack_well_get_theme_option('front_page_subscribe_shortcode');
			if (!empty($jack_well_sc) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_output front_page_section_subscribe_output front_page_block_<?php echo !empty($jack_well_sc) ? 'filled' : 'empty'; ?>"><?php
					jack_well_show_layout(do_shortcode($jack_well_sc));
				?></div><?php
			}
			?>
		</div>
	</div>
</div>